<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Мовні ресурси Винятків (Exception)
    |--------------------------------------------------------------------------
    |
    | Наступні мовні ресурси використовуються для виведення
    | повідомлень перехоплення Винятків (Exception) всієї вашої програми.
    | Ви можете вільно змінювати ці мовні ресурси відповідно до вимог
    | вашої програми.
    |
    */

    'backend' => [
        'access' => [
            'roles' => [
                'already_exists' => 'Ця роль вже існує. Виберіть іншу назву.',
                'cant_delete_admin' => 'Ви не можете видалити роль адміністратора.',
                'create_error' => 'Виникла проблема під час створення цієї ролі. Будь ласка, спробуйте ще раз.',
                'delete_error' => 'Виникла проблема під час вилучення цієї ролі. Будь ласка, спробуйте ще раз.',
                'has_users' => 'Ви не можете видалити роль з пов\'язаними користувачами.',
                'needs_permission' => 'Ви повинні вибрати як мінімум один дозвіл на цю роль.',
                'not_found' => 'Такої ролі не існує.',
                'update_error' => 'Під час оновлення цієї ролі виникла проблема. Будь ласка, спробуйте ще раз.',
            ],

            'users' => [
                'already_confirmed' => 'Цього користувача вже підтверджено.',
                'cant_confirm' => 'Виникла проблема під час підтвердження облікового запису користувача.',
                'cant_deactivate_self' => 'Ви не можете це зробити для себе.',
                'cant_delete_admin' => 'Ви не можете видалити супер адміністратора.',
                'cant_delete_self' => 'Ви не можете себе вилучити.',
                'cant_delete_own_session' => 'Ви не можете видалити свій власний сеанс.',
                'cant_restore' => 'Цього користувача не видалено, тому його неможливо відновити.',
                'cant_unconfirm_admin' => 'Ви не можете не схвалити супер адміністратора.',
                'cant_unconfirm_self' => 'Ви не можете не підтвердити себе',
                'create_error' => 'Виникла проблема під час створення цього користувача. Будь ласка, спробуйте ще раз.',
                'delete_error' => 'Виникла проблема під час вилучення цього користувача. Будь ласка, спробуйте ще раз.',
                'delete_first' => 'Цей користувач повинен бути м\'яко видалений, перш ніж його остаточно знищити.',
                'email_error' => 'Ця електронна адреса належить іншому користувачеві.',
                'mark_error' => 'Неможливо оновити користувача. Будь ласка, спробуйте пізніше.',
                'not_confirmed' => 'Цей користувач не підтверджений.',
                'not_found' => 'Такого користувача не існує.',
                'restore_error' => 'Неможливо відновити користувача. Будь ласка, спробуйте пізніше.',
                'role_needed_create' => 'Ви повинні вибрати принаймні одну роль.',
                'role_needed' => 'Ви повинні вибрати як мінімум одну роль.',
                'social_delete_error' => 'Виникла проблема під час видалення соціального облікового запису користувача.',
                'update_error' => 'Неможливо оновити користувача. Будь ласка, спробуйте пізніше.',
                'update_password_error' => 'Неможливо змінити пароль користувача. Будь ласка, спробуйте пізніше.',
            ],
        ],
    ],

    'frontend' => [
        'auth' => [
            'confirmation' => [
                'already_confirmed' => 'Ваш обліковий запис вже підтверджено.',
                'confirm' => 'Підтвердіть ваш обліковий запис!',
                'created_confirm' => 'Ваш обліковий запис успішно створено. Ми відправили вам повідомлення на вашу електронну адресу для підтвердження вашого профілю.',
                'created_pending' => 'Ваш обліковий запис збережено і він знаходиться на розгляді. Після підтвердження вашого профілю, вам буде надіслано повідомлення на вашу електронну адресу.',
                'mismatch' => 'Невірний код підтвердження.',
                'not_found' => 'Такого коду не існує.',
                'pending' => 'В даний час ваш обліковий запис знаходиться на розгляді.',
                'resend' => 'Ваш обліковий запис не підтверджено. Будь ласка, натисніть на посилання для підтвердження в листі висланому на вашу електронну адресу, або <a href=":url">натисніть тут</a>, щоб повторно відправити підтвердження на вашу електронну адресу.',
                'success' => 'Ваш обліковий запис успішно підтверджено!',
                'resent' => 'Нові параметри підтвердження вислані вам на електронну адресу.',
            ],

            'deactivated' => 'Ваш обліковий запис було деактивовано.',
            'email_taken' => 'Ця електронна адреса вже зайнята.',

            'password' => [
                'change_mismatch' => 'Невірний старий пароль.',
                'reset_problem' => 'Не вдалося змінити пароль. Повторіть запит на зміну пароля.',
            ],

            'registration_disabled' => 'Реєстрація в даний час закрита, приходьте пізніше.',
        ],
    ],
];
